@charset "utf-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);*/

html {
	font-size: 62.5%;
}
body {
	font-size: 1.5em;
	line-height: 2.14em;
	letter-spacing: 0.15rem;
	font-weight: 400;
	font-family: 'Noto Sans JP', sans-serif;
	position: relative;
	color: #898989;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a{
	text-decoration: none;
	color: #000;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.dis_sp,
.dis_xs{
	display: none;
}
.mv_base{
	opacity: 0;
	transition: 1.5s;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
}
.mv{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
.flex_box{
	display: flex;
	-webkit- display: flex;
	justify-content: space-between;
}
.text_en,
.text_en h1,
.text_en p{
	font-family: din-2014, sans-serif;
	letter-spacing: 0.1rem;
}
.text_en p{
	font-size: 1.3rem;
	line-height: 2.2rem;
}

.container{
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 30px;
	position: relative;
}
@media only screen and ( max-width: 1199px ) {
	html {
		font-size: 59%;
	}
	body {
		line-height: 2em;
	}
	.container{
		width: 980px;
		padding: 0 30px;
	}
}
@media only screen and ( max-width: 991px ) {
	html {
		font-size: 55%;
	}
	body {
		line-height: 1.8em;
	}
	.container{
		width: 760px;
	}
	.text_en p{
		line-height: 2.1rem;
	}
}
@media only screen and ( max-width: 767px ) {
	html {
		font-size: 53%;
	}
	body {
		line-height: 1.7em;
	}
	.dis_pc{
		display: none;
	}
	.dis_sp{
		display: block;
	}
	.container{
		width: 100%;
	}
	.text_en p{
		line-height: 2rem;
	}
}
@media only screen and ( max-width: 500px ) {
	.container{
		padding: 0 15px;
	}
	.dis_xs{
		display: block;
	}
}


#loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ebe7e2;
	z-index:10000;
}
#loading .inner{
	z-index:1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%); 
	-webkit- transform:
	translateY(-50%) translateX(-50%);
	display: none;
}
#loading .inner img{
	width: 180px;
	height: auto;
}


/*header*/
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 4000;
}
.first_head{
	transition: .3s;
}
.first_head h1{
	margin: 40px 0 0 40px;
}
.first_head h1 img{
	width: 150px;
	height: auto;
}

.fix_head{
	top: -70px;
	transition: .5s;
	background-color: #fff;
	height: 70px;
}
.fix_head h1{
	margin: 7px 0 0 20px;
}
.fix_head h1 img{
	height: 55px;
	width: auto;
}
.fix_head .gmenu{
	position: absolute;
	top: 18px;
	right: 60px;
}
.fix_head .gmenu li{
	float: left;
	margin-right: 45px;
}
.fix_head .gmenu li:last-child{
	margin-right: 0;
}
.fix_head .gmenu li a{
	color: #888;
	font-weight: 400;
	letter-spacing: 0.2rem;
	font-size: 1.3rem;
}
.fix_head .gmenu li.cart a{
	background-color: #333;
	color: #FFFFFF;
	padding: 8px 15px;
}
.fix_head .gmenu li.cart p{
	display: none;
}
.visible .fix_head{
	top: 0;
}
.scroll_col{
    transition: .5s;
    z-index: 5;
    position: absolute;
    right: 70px;
    bottom: 30px;
}
.scroll_col .down{
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding-bottom: 70px;
    writing-mode: vertical-rl;
}
.scroll_col .scrool-arrow {
    position: absolute;
    right: 6px;
    bottom: 10px;
    z-index: 999;
    width: 4px;
    height: 50px;
    background: #fff;
    -webkit-animation: scroll-arrow-anime 3s ease infinite both;
            animation: scroll-arrow-anime 3s ease infinite both; }

@-webkit-keyframes scroll-arrow-anime {
  0% {
    -webkit-transform-origin: top center;
            transform-origin: top center;
    -webkit-transform: scaleY(0);
            transform: scaleY(0); }
  30% {
    -webkit-transform-origin: top center;
            transform-origin: top center;
    -webkit-transform: scaleY(1);
            transform: scaleY(1); }
  31% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scaleY(1);
            transform: scaleY(1); }
  60% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scaleY(0);
            transform: scaleY(0); }
  100% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scaleY(0);
            transform: scaleY(0); } }

@keyframes scroll-arrow-anime {
  0% {
    -webkit-transform-origin: top center;
            transform-origin: top center;
    -webkit-transform: scaleY(0);
            transform: scaleY(0); }
  30% {
    -webkit-transform-origin: top center;
            transform-origin: top center;
    -webkit-transform: scaleY(1);
            transform: scaleY(1); }
  31% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scaleY(1);
            transform: scaleY(1); }
  60% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scaleY(0);
            transform: scaleY(0); }
  100% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scaleY(0);
            transform: scaleY(0); } }


/*footer*/
footer{
	/*padding: 20px;*/
	background-color: #fff;
	z-index: 100;
	position: relative;
}
footer .creative{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 30px 0;
	text-align: center;
}
footer .creative h1,
footer .creative h2,
footer .creative h3{
	font-weight: 400;
	font-size: 1.3rem;
	line-height: 2.3rem;
}
footer .creative h3{
	margin-top: 15px;
	font-size: 1.2rem;
	line-height: 2.1rem;
}
footer .creative a{
	color: #898989;
}
footer .creative a:hover{
	color: #aaa;
}
footer .copyright{
	text-align: center;
	font-size: 11px;
	padding: 15px 0;
}

.pricelist{
	position: fixed;
	right: 20px;
	display: block;
	background-color: #333;
	color: #fff;
	width: 400px;
	padding: 30px 0;
	text-align: center;
	z-index: 100;
	transition: .5s;
	letter-spacing: 0.2rem;
}
.pricelist:hover{
	background-color: #999;
}

@media only screen and ( max-width: 1199px ) {
	.scroll_col{
	    right: 50px;
	    bottom: 30px;
	}
	.pricelist{
		width: 350px;
	}
	.fix_head .gmenu li{
		margin-right: 35px;
	}
}
@media only screen and ( max-width: 991px ) {
	.first_head h1{
		margin: 30px 0 0 30px;
	}
	.first_head h1 img{
		width: 110px;
		height: auto;
	}
	.fix_head{
		top: -70px;
		height: 60px;
	}
	.fix_head h1 img{
		height: 45px;
		width: auto;
	}
	.fix_head .gmenu{
		top: 17px;
		right: 30px;
	}
	.fix_head .gmenu li{
		margin-right: 16px;
	}
	.scroll_col{
	    right: 30px;
	    bottom: 20px;
	}
	footer .creative{
		padding: 20px 0;
	}
	
	footer .creative h3{
		margin-top: 12px;
	}
	.pricelist{
		width: 300px;
		padding: 25px 0;
	}
}
@media only screen and ( max-width: 767px ) {
	#loading .inner img{
		width: 150px;
		height: auto;
	}
	.first_head h1{
		margin: 30px 0 0 30px;
	}
	.first_head h1 img{
		width: 90px;
		height: auto;
	}
	.fix_head .gmenu{
		display: none;
		transition: .6s;
	}
	.fix_head .gmenu li.cart p{
		display: block;
	}
	.fix_head .gmenu li.cart svg{
		display: none;
	}
	.scroll_col{
		display: none;
	}
	.pricelist{
		width: 250px;
		padding: 25px 0;
	}
	.menu-trg-area {width: 50px;height: 27px;position: absolute; top: 11px; right: 15px; background: none;cursor: pointer;display: block;}
	.menu-trigger,
	.menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box;}
	.menu-trigger { position: absolute; right: 0; top: 0; width: 50px; height: 27px; z-index: 2;}
	.menu-trigger span { position: absolute; left: 0; width: 100%; height: 3px; background-color: #898989;}
	.menu-trigger span:nth-of-type(1) { top: 0;}
	.menu-trigger span:nth-of-type(2) { top: 12px;}
	.menu-trigger span:nth-of-type(3) { bottom: 0;}
	.menu-trigger.active span:nth-of-type(1) { -webkit-transform: translateY(20px) rotate(-45deg); transform: translateY(20px) rotate(-45deg); top: -5px;}
	.menu-trigger.active span:nth-of-type(2) { left: 50%; opacity: 0; -webkit-animation: active-menu-bar02 .8s forwards; animation: active-menu-bar02 .8s forwards;}
	.menu-trigger.active span:nth-of-type(3) { -webkit-transform: translateY(-20px) rotate(45deg); transform: translateY(-20px) rotate(45deg); bottom: -11px;}

	.fix_head.open .gmenu{
		display: block;
		width: 100%;
		height: 100vh;
		background-color: #fff;
		border-radius: 0;
		top: auto;
		right: auto;
		padding-top: 25%;
	}
	.fix_head.open .gmenu li{
		float: none;
		margin-right: 0;
		text-align: center;
		padding: 15px 0;
	}
	.fix_head.open .gmenu li a{
		font-size: 1.6rem;
	}
}
@media only screen and ( max-width: 500px ) {
	#loading .inner img{
		width: 100px;
		height: auto;
	}
	.first_head h1{
		margin: 20px 0 0 20px;
	}
	.first_head h1 img{
		width: 70px;
		height: auto;
	}
	.fix_head{
		top: -70px;
		height: 50px;
	}
	.fix_head h1 {
	    margin: 5px 0 0 15px;
	}
	.fix_head h1 img{
		height: 40px;
		width: auto;
	}
	footer{
		margin-bottom: 51px;
	}
	.pricelist{
		width: 100%;
		padding: 15px 0;
		bottom: 0!important;
		left: 0;
		right: auto;
	}
}


/*slider*/
.swiper-container {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
.swiper-slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.slide01{
	background-image: url(../images/main_slider01.jpg);
}
.slide02{
	background-image: url(../images/main_slider02.jpg);
}
.slide03{
	background-image: url(../images/main_slider03.jpg);
}
.slide04{
	background-image: url(../images/main_slider04.jpg);
}
.slide05{
	background-image: url(../images/main_slider05.jpg);
}
.slide06{
	background-image: url(../images/main_slider06.jpg);
}
.slide07{
	background-image: url(../images/main_slider07.jpg);
}
.slide08{
	background-image: url(../images/main_slider08.jpg);
}
.s-fade-text{
	position: absolute;
	bottom: 50px;
	left: 40px;
}
.swiper-slide-active .s-fade-text {
  animation: slideTextFade 1.5s ease 0s 1 normal;
}
@keyframes slideTextFade {
  0%, 25% {
    opacity: 0;
    transform: translateX(20px);
  }
  100% {
  	transform: translateX(0px);
    opacity: 1;
  }
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	margin: 0 10px;
}
.swiper-pagination-bullet{
	width: 12px;
	height: 12px;
}


@media only screen and ( max-width: 1199px ) {
	.s-fade-text img{
		height: 64px;
		width: auto;
	}
}
@media only screen and ( max-width: 991px ) {
	.swiper-container {
		height: 600px;
	}
	.s-fade-text{
		bottom: 40px;
		left: 35px;
	}
	.s-fade-text img{
		height: 55px;
		width: auto;
	}
}
@media only screen and ( max-width: 767px ) {
	.swiper-container {
		height: 450px;
	}
	.slide01{
		background-image: url(../images/main_slider_w770_01.jpg);
	}
	.slide02{
		background-image: url(../images/main_slider_w770_02.jpg);
	}
	.slide03{
		background-image: url(../images/main_slider_w770_03.jpg);
	}
	.slide04{
		background-image: url(../images/main_slider_w770_04.jpg);
	}
	.slide05{
		background-image: url(../images/main_slider_w770_05.jpg);
	}
	.slide06{
		background-image: url(../images/main_slider_w770_06.jpg);
	}
	.slide07{
		background-image: url(../images/main_slider_w770_07.jpg);
	}
	.slide08{
		background-image: url(../images/main_slider_w770_08.jpg);
	}
	.s-fade-text{
		bottom: 30px;
		left: auto;
		right: 30px;
	}
	.s-fade-text img{
		height: 50px;
		width: auto;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
		margin: 0 7px;
	}
	.swiper-pagination-bullet{
		width: 12px;
		height: 12px;
	}
}
@media only screen and ( max-width: 500px ) {
	.swiper-container {
		height: 300px;
	}
	.slide01{
		background-image: url(../images/main_slider_w500_01.jpg);
	}
	.slide02{
		background-image: url(../images/main_slider_w500_02.jpg);
	}
	.slide03{
		background-image: url(../images/main_slider_w500_03.jpg);
	}
	.slide04{
		background-image: url(../images/main_slider_w500_04.jpg);
	}
	.slide05{
		background-image: url(../images/main_slider_w500_05.jpg);
	}
	.slide06{
		background-image: url(../images/main_slider_w500_06.jpg);
	}
	.slide07{
		background-image: url(../images/main_slider_w500_07.jpg);
	}
	.slide08{
		background-image: url(../images/main_slider_w500_08.jpg);
	}
	.s-fade-text{
		bottom: 20px;
		right: 20px;
	}
	.s-fade-text img{
		height: 40px;
		width: auto;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
		display: none;
	}
}





/*contents common*/
.max_inner{
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}
.product_info h1{
	margin-bottom: 50px;
}
.product_info h2{
	font-size: 1.8rem;
	line-height: 3rem;
	letter-spacing: 0.3rem;
	margin-bottom: 10px;
	font-weight: normal;
}
.product_info mark{
	background-color: #f9efdf;
	color: #898989;
	padding: 2px 0;
}
.product_info p{
	line-height: 2.6rem;
}
.product_info .text_en{
	margin-top: 30px;
	font-size: 1.3rem;
	line-height: 2.2rem;
}
figcaption{
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.07rem;
	display: block;
	margin-top: 5px;
}


/*contents*/
article{
	position: relative;
	z-index: 100;
	margin-top: 100vh;
	background-color: #fff;
}
.about{
	background-color: #bbbec0;
	color: #fff;
	padding: 100px 0;
}
.about .text_area{
	width: 560px;
}
.about .text_jp h1{
	font-size: 2.6rem;
	line-height: 5rem;
	font-weight: normal;
	letter-spacing: 0.5rem;
	margin-bottom: 50px;
}
.about .text_jp p{
	margin-bottom: 30px;
	letter-spacing: 0.25rem;
}
.about .text_en{
	margin-top: 70px;
}
.about .text_en h1{
	font-weight: normal;
	margin-bottom: 15px;
}
.about .photo_area{
	position: absolute;
	right: 30px;
	top: 170px;
}
.about .photo_area li:first-child{
	margin-bottom: 50px;
}
.about .photo_area p{
	font-size: 1.3rem;
	line-height: 1.4;
	margin-top: 4px;
	text-align: right;
}
.works{
	padding-top: 100px;
	padding-bottom: 100px;
}
.works figure{
	width: 44%;
}
.works .right{
	width: 56%;
}
.works ul{
	margin-top: 40px;
	position: relative;
}
.works ul .ph01{
	float: left;
}
.works ul .ph02{
	float: right;
	margin-top: 30px;
}
.works .text_area{
	margin: 40px 0 0 70px;
}
.works .text_en{
	margin-top: 15px;
	font-size: 1.3rem;
	line-height: 2.2rem;
}
.shiromuku{
	margin-top: -70px;
	padding-top: 70px;
}
.shiromuku .main_ph{
	margin-bottom: 70px;
}
.shiromuku .main_ph img{
	width: 100%;
	height: 600px;
	object-fit: cover;
}
.shiromuku .product_info{
	width: 630px;
}
.shiromuku .product_info ul{
	margin-top: 80px;
	margin-bottom: 100px;
}
.shiromuku .product_info li{
	float: left;
	width: 300px;
}
.shiromuku .product_info li:first-child{
	margin-right: 30px;
}
.shiromuku .product_info .caption{
	text-align: right;
}
.shiromuku .sub_ph{
	position: absolute;
	top: 0;
	right: 0;
}
.iromuku{
	padding-top: 100px;
}
.iromuku figcaption{
	text-align: right;
}
.iromuku .sub_ph{
	position: absolute;
	top: 140px;
	left: 0;
}
.iromuku .product_info{
	width: 545px;
	float: right;
}
.iromuku .product_info h1{
	margin-top: 50px;
}

.iromuku .product_info .left{
	float: left;
	width: 45%;
}
.iromuku .product_info .right{
	float: right;
	width: 42.5%;
	margin-top: 30px;
}

.komuku{
	padding-top: 100px;
}
.komuku .sub_ph{
	position: absolute;
	top: 140px;
	right: 0;
}
.komuku .product_info{
	width: 545px;
}
.komuku .product_info figure{
	margin-top: 70px;
}
.inishie{
	padding-top: 100px;
}
.inishie .left{
	padding-top: 90px;
}
.inishie .left figcaption{
	margin-left: 90px;
}
.inishie .sub_ph{
	position: absolute;
	top: 0;
	right: 0;
}
.inishie .product_info{
	width: 580px;
	margin-top: 60px;
}
.inishie .container figure{
	position: absolute;
	top: -120px;
	right: 30px;
}
.soshina{
	padding: 140px 0 100px;
}
.soshina .main_ph{
	margin-bottom: 60px;
}
.soshina .flex_box{
	position: relative;
}
.soshina .product_info{
	width: 580px;
	margin-top: 100px;
	position: relative;
}
.soshina .product_info ul{
	margin-top: 50px;
}
.soshina a{
	display: block;
	background-color: #bbbec0;
	color: #fff;
	width: 250px;
	text-align: center;
	padding: 17px 0;
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 10px!important;
	transition: .3s;
	font-size: 1.4rem!important;
}
.soshina a:hover{
	background-color: #ddd;
}
.message_profile{
	background-color: #bbbec0;
	padding: 100px 0;
	color: #fff;
}
.message_profile h1{
	font-size: 2.2rem;
	font-weight: normal;
	letter-spacing: 0.3rem;
	margin-bottom: 40px;
	position: relative;
}
.message_profile .left{
	width: 45%;
}
.message_profile .text_jp p{
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
}
.message_profile .text_jp h2{
	font-size: 1.4rem;
}
.message_profile .right{
	width: 47%;
}
.message_profile .text_en h2{
	font-size: 1.4rem;
}
.message .flex_box{
	border-bottom: 1px solid #dddfe0;
	margin-bottom: 60px;
	padding-bottom: 60px;
}
.message h2{
	text-align: right;
	font-weight: normal;
	margin-top: 20px;
}
.message .text_jp p{
	line-height: 3.2rem;
}
.profile h2{
	font-weight: normal;
	font-size: 1.7rem;
	margin-bottom: 10px;
}
.profile .text_jp p{
	line-height: 2.6rem;
}

.company{
	padding-top: 100px;
	padding-bottom: 50px;
}
.company .left{
	width: 45%;
}
.company .right{
	width: 47%;
}
.company h1{
	font-size: 2.2rem;
	font-weight: normal;
	letter-spacing: 0.3rem;
	margin-bottom: 40px;
	position: relative;
}
.company .text_jp p{
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
}
@media only screen and ( max-width: 1199px ) {
	/*contents common*/
	.product_info h1{
		margin-bottom: 40px;
	}
	.product_info h1 img{
		height: 68px;
		width: auto;
	}
	.product_info h2{
		font-size: 1.7rem;
		line-height: 2.8rem;
	}
	.product_info p{
		line-height: 2.5rem;
	}
	.product_info .text_en{
		margin-top: 25px;
	}

	/*contents*/
	.about .text_area{
		width: 510px;
	}
	.about .text_jp h1{
		font-size: 2.4rem;
		line-height: 4.5rem;
		margin-bottom: 40px;
	}
	.about .text_jp p{
		margin-bottom: 25px;
		letter-spacing: 0.2rem;
	}
	.about .text_en{
		margin-top: 60px;
	}
	.about .photo_area{
		top: 140px;
		width: 390px;
	}
	.works figure{
		width: 50%;
	}
	.works .right{
		width: 50%;
	}
	.works ul{
		margin-top: 30px;
	}
	.works ul li{
		width: 340px;
	}
	.works .text_area{
		margin: 30px 0 0 60px;
	}
	.shiromuku .main_ph img{
		height: 520px;
	}
	.shiromuku .product_info{
		width: 50vw;
	}
	.shiromuku .product_info ul{
		margin-top: 50px;
		margin-bottom: 5vw;
	}
	.shiromuku .product_info li{
		float: left;
		width: 24vw;
	}
	.shiromuku .product_info li:first-child{
		margin-right: 2vw;
	}
	.shiromuku .sub_ph{
		width: 410px;

		height: auto;
	}

	.iromuku .sub_ph{
		width: 520px;
		height: auto;
		top: 100px;
	}
	.iromuku .product_info{
		width: 40vw;
	}
	.iromuku .product_info h1{
		margin-top: 40px;
	}
	.iromuku .product_info .left{
		width: 48%;
	}
	.iromuku .product_info .right{
		width: 43%;
	}

	.komuku{
		padding-top: 70px;
	}
	.komuku .sub_ph{
		width: 510px;
		height: auto;
		top: 110px;
	}
	.komuku .product_info{
		width: 41vw;
	}
	.komuku .product_info figure{
		margin-top: 60px;
	}


	.inishie .left{
		padding-top: 70px;
	}
	.inishie .left img{
		width: 53vw;
		height: auto;
	}
	.inishie .left figcaption{
		margin-left: 4vw;
	}
	.inishie .sub_ph{
		width: 43vw;
		height: auto;
		top: 0;
	}
	.inishie .product_info{
		width: 450px;
		margin-top: 60px;
	}
	.inishie .container figure{
		top: -80px;
		width: 38vw;
	}
	.soshina .main_ph{
		margin-bottom: 50px;
	}
	.soshina .flex_box>figure{
		width: 380px;
	}
	.soshina .product_info{
		width: 490px;
		margin-top: 60px;
	}
	.soshina .product_info ul{
		margin-top: 40px;
	}
	.soshina .product_info li{
		width: 235px;
	}
	.soshina a{
		padding: 17px 0;
		margin-top: 5px!important;
		font-size: 1.4rem!important;
	}
}
@media only screen and ( max-width: 1059px ) {
	.iromuku .sub_ph{
		width: 450px;
	}
	.iromuku .product_info{
		width: 46vw;
	}
}
@media only screen and ( max-width: 991px ) {
	article{
		margin-top: 600px;
	}
	/*contents common*/
	.product_info h1{
		margin-bottom: 30px;
	}
	.product_info h1 img{
		height: 52px;
		width: auto;
	}
	.product_info h2{
		font-size: 1.6rem;
		line-height: 2.6rem;
		letter-spacing: 0.15rem;
	}
	.product_info p{
		line-height: 2.4rem;
	}
	.product_info .text_en{
		margin-top: 20px;
	}
	figcaption{
		font-size: 11px;
		line-height: 17px;
	}

	/*contents*/
	.about{
		padding: 60px 0;
	}
	.about .text_area{
		width: 100%;
	}
	.about .text_jp h1{
		font-size: 2.2rem;
		line-height: 4.1rem;
		margin-bottom: 25px;
	}
	.about .text_jp p{
		margin-bottom: 20px;
	}
	.about .text_jp p br{
		display: none;
	}
	.about .text_en{
		margin-top: 40px;
	}
	.about .photo_area{
		top: auto;
		right: auto;
		position: static;
		width: 100%;
		margin-top: 30px;
	}
	.about .photo_area li{
		float: left;
		width: 47.5%;
	}
	.about .photo_area li:first-child{
		margin-right: 5%;
		margin-bottom: 0;
	}
	.about .photo_area p{
		text-align: left;
	}
	.works{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.works figure{
		width: 48%;
	}
	.works .right{
		width: 52%;
	}
	.works ul{
		margin-top: 20px;
	}
	.works ul li{
		width: 240px;
	}
	.works ul .ph02{
		margin-top: 20px;
	}
	.works .text_area{
		margin: 20px 0 0 30px;
	}
	.works .text_area p br{
		display: none;
	}
	.works .text_en{
		line-height: 2.1rem;
	}
	.shiromuku .main_ph{
		margin-bottom: 40px;
	}
	.shiromuku .main_ph img{
		height: 350px;
	}
	.shiromuku .product_info{
		width: 47vw;
	}
	.shiromuku .product_info ul{
		margin-top: 40px;
		margin-bottom: 0;
	}
	.shiromuku .product_info li{
		width: 22.5vw;
	}
	.shiromuku .sub_ph{
		width: 350px;
		height: auto;
	}
	.iromuku{
		padding-top: 80px;
	}
	.iromuku .sub_ph{
		width: 380px;
		height: auto;
		top: 120px;
	}
	.iromuku .product_info{
		width: 42vw;
	}
	.iromuku .product_info h1{
		margin-top: 15px;
	}
	.iromuku .product_info .right{
		width: 45%;
	}
	.komuku{
		padding-top: 80px;
	}
	.komuku .sub_ph{
		width: 440px;
		height: auto;
		top: 90px;
	}
	.komuku .product_info{
		width: 36vw;
	}
	.komuku .product_info figure{
		margin-top: 30px;
	}
	.inishie{
		padding-top: 80px;
	}
	.inishie .left{
		padding-top: 50px;
	}
	.inishie .left img{
		width: 53vw;
		height: auto;
	}
	.inishie .left figcaption{
		margin-left: 4vw;
	}
	.inishie .sub_ph{
		width: 43vw;
		height: auto;
		top: 0;
	}
	.inishie .product_info{
		width: 370px;
		margin-top: 40px;
	}
	.inishie .container figure{
		top: -30px;
		width: 290px;
	}
	.soshina{
		padding: 80px 0 70px;
	}
	.soshina .main_ph{
		margin-bottom: 40px;
	}
	.soshina .flex_box>figure{
		width: 300px;
	}
	.soshina .product_info{
		width: 370px;
		margin-top: 30px;
	}
	.soshina .product_info ul{
		margin-top: 20px;
	}
	.soshina .product_info li{
		width: 175px;
	}
	.soshina a{
		padding: 15px 0;
		margin-top: 0!important;
		width: 200px;
	}
	.message_profile{
		padding: 60px 0;
	}
	.message_profile h1{
		font-size: 2rem;
		letter-spacing: 0.15rem;
		margin-bottom: 15px;
	}
	.message_profile .flex_box{
		display: block;
	}
	.message_profile .left{
		width: 100%;
	}
	.message_profile .right{
		width: 100%;
		margin-top: 35px;
	}
	.message .flex_box{
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	.message h2{
		margin-top: 15px;
	}
	.message .text_jp p{
		line-height: 2.7rem;
	}
	.company{
		padding-top: 60px;
		padding-bottom: 30px;
		display: block;
	}
	.company .left{
		width: 100%;
	}
	.company .right{
		width: 100%;
		margin-top: 35px;
	}
	.company h1{
		font-size: 1.7rem;
		letter-spacing: 0.15rem;
		margin-bottom: 15px;
	}
}
@media only screen and ( max-width: 859px ) {
	.iromuku .sub_ph{
		width: 360px;
	}
	.iromuku .product_info{
		width: 44vw;
	}
	.komuku .sub_ph{
		width: 390px;
	}
	.komuku .product_info{
		width: 40vw;
	}
}	
@media only screen and ( max-width: 767px ) {
	article{
		margin-top: 450px;
	}
	/*contents common*/
	.product_info h1{
		margin-bottom: 20px;
	}
	.product_info h1 img{
		height: 46px;
		width: auto;
	}
	.product_info h2{
		font-size: 1.6rem;
		line-height: 2.2rem;
		letter-spacing: 0.05rem;
	}
	.product_info p{
		line-height: 2.3rem;
		letter-spacing: 0.05rem;
	}
	.product_info .text_en{
		margin-top: 20px;
	}
	figcaption{
		font-size: 11px;
		line-height: 17px;
	}

	.about{
		padding: 60px 0;
	}
	.about .text_jp h1{
		font-size: 2rem;
		line-height: 3.7rem;
		margin-bottom: 15px;
	}
	.about .text_jp p{
		margin-bottom: 15px;
		letter-spacing: 0.1rem;
	}
	.about .text_en{
		margin-top: 35px;
	}
	.about .text_en h1{
		margin-bottom: 5px;
	}
	.about .photo_area{
		margin-top: 25px;
	}


	.works{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.works>.flex_box{
		display: block;
	}
	.works figure{
		width: 50%;
		margin: 0 auto;
	}
	.works .right{
		width: 100%;
	}
	.works .right figure{
		width: 45%;
	}
	.works ul{
		margin-top: 25px;
		width: 55%;
		padding-left: 20px;
	}
	.works ul li{
		width: 85%;
		margin: 0 0 20px 0!important;
	}
	.works .text_area{
		margin: 20px 0 0;
	}
	.works .text_en{
		line-height: 2rem;
	}
	.shiromuku{
		margin-top: -60px;
		padding-top: 60px;
	}
	.shiromuku .main_ph{
		margin-bottom: 30px;
	}
	.shiromuku .main_ph img{
		height: 280px;
	}
	.shiromuku .product_info{
		width: 100%;
	}
	.shiromuku .product_info ul{
		margin-top: 10px;
		float: left;
		width: 49%;
	}
	.shiromuku .product_info li{
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.shiromuku .sub_ph{
		position: static;
		top: auto;
		right: auto;
		width: 47%;
		height: auto;
		float: right;
		margin-top: 90px;
	}
	.iromuku .product_info{
		width: 100%;
		float: none;
	}
	.iromuku .product_info .right_ph {
		position: absolute;
		right: 30px;
		top: 0;
	}
	.iromuku .product_info .right_ph img{
		width: 59vw;
	}
	.iromuku .product_info .text_area{
		padding-top: 24vw;
	}
	.iromuku .product_info .left{
		width: 100%;
	}
	.iromuku .product_info .sp_ph{
		margin-top: 20px;
	}
	.iromuku .product_info .sp_ph figure{
		width: 41%;
		margin: 0 4%;
	}
	
	.komuku .product_info{
		width: 100%;
	}
	.komuku .product_info li{
		float: left;
		width: 47.5%;
	}
	.komuku .product_info li:last-child{
		margin-left: 5%;
		margin-top: 30px;
	}
	.komuku .product_info figure{
		margin-top: 20px;
	}


	.inishie .product_info{
		width: 100%;
		margin-top: 20px;
	}
	.inishie .product_info p br{
		display: none;
	}
	.inishie .container figure{
		position: static;
		top: auto;
		right: auto;
		margin: 20px auto 0;
	}

	.soshina{
		padding: 80px 0 50px;
	}
	.soshina .main_ph{
		margin-bottom: 30px;
	}
	.soshina .flex_box{
		display: block;
	}
	.soshina .product_info{
		width: 100%;
		margin-top: 20px;
	}
	.soshina .product_info .left{
		float: left;
		width: 52.5%;
		margin-top: 20px;
	}
	.soshina .product_info .right{
		float: right;
		width: 42.5%;
		margin-top: 20px;
	}
	.soshina .product_info ul{
		margin-top: 0;
	}
	.soshina .product_info li{
		width: 100%;
	}
	.soshina .product_info li:first-child{
		margin-bottom: 5vw;
	}
	.soshina a{
		padding: 13px 0;
		width: 200px;
	}
	.message_profile{
		padding: 40px 0;
	}
	.message .flex_box{
		margin-bottom: 25px;
		padding-bottom: 25px;
	}
	.message h2{
		margin-top: 10px;
	}
	.message .text_jp p{
		line-height: 2.7rem;
	}
	.company{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.company h1{
		margin-bottom: 10px;
	}
}

@media only screen and ( max-width: 500px ) {
	article{
		margin-top: 300px;
	}

	/*contents common*/
	.product_info h1{
		margin-bottom: 15px;
	}
	.product_info h1 img{
		height: 38px;
		width: auto;
	}
	.product_info p{
		font-size: 12px;
		line-height: 19px;
	}
	.product_info .text_en{
		margin-top: 15px;
	}
	figcaption{
		font-size: 10px;
		line-height: 14px;
	}

	.about{
		padding: 20px 0;
	}
	.about .text_jp h1{
		font-size: 1.8rem;
		line-height: 3rem;
		margin-bottom: 10px;
	}
	.about .text_jp p{
		letter-spacing: 0.05rem;
	}
	.about .text_en{
		margin-top: 30px;
	}
	.about .text_en h1{
		margin-bottom: 10px;
		line-height: 2.1rem;
	}
	.about .photo_area{
		margin-top: 20px;
	}
	.about .photo_area li{
		float: none;
		width: 100%;
		text-align: center;
	}
	.about .photo_area p{
		text-align: center;
	}
	.about .photo_area li img{
		max-width: 230px;
		width: 100%;
	}
	.about .photo_area li:first-child{
		margin-right: 0;
		margin-bottom: 15px;
	}
	.works .right figure{
		width: 45%;
	}
	.works ul{
		margin-top: 15px;
		width: 55%;
		padding-left: 15px;
	}
	.works ul li{
		margin: 0 0 15px 0!important;
	}
	.works .right .text_area{
		margin-top: 10px;
	}
	.shiromuku{
		margin-top: -50px;
		padding-top: 50px;
	}
	.shiromuku .main_ph{
		margin-bottom: 20px;
	}
	.shiromuku .main_ph img{
		height: 180px;
	}
	.shiromuku .product_info ul{
		width: 45%;
	}
	.shiromuku .product_info li{
		margin-bottom: 15px;
	}
	.shiromuku .sub_ph{
		width: 48%;
		height: auto;
		float: right;
		margin-top: 10px;
	}

	/*.iromuku,
	.inishie{
		background-color: #eee;
	}*/
	.iromuku{
		padding: 60px 0 0;
	}
	.iromuku .product_info .right_ph img{
		width: 210px;
	}
	.iromuku .product_info .text_area{
		padding-top: 100px;
	}
	.iromuku .product_info .left{
		width: 100%;
	}
	.iromuku .product_info .sp_ph{
		margin-top: 20px;
	}
	.iromuku .product_info .sp_ph figure{
		width: 47%;
		margin: 0;
	}

	.komuku{
		padding-top: 60px;
		padding-bottom: 0;
	}
	.komuku .product_info{
		width: 100%;
	}
	.komuku .product_info li{
		width: 85%;
	}
	.komuku .product_info li:last-child{
		float: right;
		margin-left: 0;
		margin-top: 0;
	}
	.komuku .product_info figure{
		margin-top: 20px;
	}
	.soshina a{
		padding: 10px 0;
		width: 170px;
	}
	.inishie{
		padding-top: 60px;
		padding-bottom: 0;
	}
	.inishie .no_xs{
		display: none;
	}
	.inishie .container figure{
		width: 250px;
		height: auto;
		margin: 20px auto 0;
	}
	.inishie .dis_xs{
		position: relative;
		margin-top: 15px;
	}
	.inishie .left{
		padding-top: 70px;
	}
	.inishie .left figcaption,
	.inishie .sub_ph figcaption{
		margin-right: 4vw;
	}
	.soshina{
		padding-top: 60px;
	}
}

@media only screen and ( max-width: 374px ) {
	.iromuku .product_info .right_ph img{
		width: 160px;
	}
	.iromuku .product_info .text_area{
		padding-top: 70px;
	}
}

.about span{background-color: #bbbec0; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; right: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.works span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; left: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.shiromuku span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; right: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.iromuku span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; left: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.komuku span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; right: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.inishie span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; left: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.soshina span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; right: 0; height: 100%; transition: all 1.8s cubic-bezier(1,0,0,1);}
.message_profile h1 span{background-color: #bbbec0; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; right: 0; height: 100%; transition: all .6s cubic-bezier(1,0,0,1);}
.company h1 span{background-color: #fff; z-index: 1000; transition-delay: .2s; position: absolute; top: 0; right: 0; height: 100%; transition: all .6s cubic-bezier(1,0,0,1);}
span.delighter{width: 100%;}
span.delighter.started{width: 0%;}

.shiromuku .main_ph.delighter,
.soshina .main_ph.delighter{transition: all .7s ease-out; transform: translateY(20px); opacity: 0;}
.message_profile .text_jp.delighter,
.message_profile .text_en.delighter,
.company p.delighter,
.company p.delighter{transition: all .7s ease-out; transform: translateY(30px); opacity: 0;}

.shiromuku .main_ph.delighter.started,
.soshina .main_ph.delighter.started,
.message_profile .text_jp.delighter.started,
.message_profile .text_en.delighter.started,
.company p.delighter.started,
.company p.delighter.started{transform: none;opacity: 1;}


@media only screen and ( max-width: 500px ) {
	.about span,
	.works span,
	.shiromuku span,
	.iromuku span,
	.komuku span,
	.inishie span,
	.soshina span{transition: all 1.6s cubic-bezier(1,0,0,1);}
}

